# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=输入要执行的脚本代码。包含要上载到服务器的输出属性的 java.util.Properties 变量位于名为 outProps 的上下文中，并且，将附加名为 inProps 且包含所有输入属性的另一个上下文
Execute\ a\ Groovy\ script.=执行 Groovy 脚本。
Groovy=Groovy
Groovy\ Home=Groovy 主目录
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Groovy 主目录。缺省目录为 GROOVY_HOME 环境变量的值。
Run\ Groovy\ Script=运行 Groovy 脚本
Script=脚本
Scripting=脚本编制
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=Groovy 插件是一个基于自动化的插件，它提供用于执行用户定义的 Groovy 脚本的步骤。
